/* Product teaser section styles */
.product-teaser {}
.product-teaser .product-teaser-headline {}
.product-teaser .product-teaser-sub-headline,
.product-teaser .product-teaser-headline {
    padding: 0 20px;
    text-align: center;
    width: 100%;
}
.product-teaser .product-teaser-headline {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 2px;
}
.product-teaser .product-teaser-sub-headline {
    margin-bottom: 20px;
}

/* Product teaser item styles */
.product-teaser-item {
    border: 1px solid #344a71;
}
.product-teaser-item .product-teaser-content {
    padding: 20px;
}
.product-teaser-item .product-teaser-content .product-teaser-item-headline {
    margin: 0 0 5px 0;
    font-size: 18px;
    line-height: 18px;
}
.product-teaser-item .product-teaser-content > p {
    font-size: 12px;
    line-height: 15px;
    margin: 15px 0 0 0;
    color: #849ec1;
}
.product-teaser-item .product-teaser-item-text a {
    color: #849ec1;
}
.product-teaser-item .product-teaser-item-text a:hover i {
    color: #fff;
}
.product-teaser-item .product-teaser-item-text a i {
    color: #849ec1;
    padding: 0 2px;
}
.product-teaser-item .product-teaser-content .product-teaser-item-sub-headline {
    color: #b6cd47;
    font-size: 12px;
}
.product-teaser-item .product-teaser-image {
    display: flex;
    align-items: center;
    padding: 10px;
    width: 100%;
}

.product-teaser-item .product-teaser-image a,
.product-teaser-item .product-teaser-image img {
    max-width: 100%;
    width: 100%;
}

/* stretch image box to full height */
.product-teaser-item > div,
.product-teaser-item > div > div {
    display: flex;
}

/* general helpers */
.background-white {
    background-color: #fff;
}

.no-product-teaser-found {
    margin: 10px 0;
    font-size: 14px;
    width: 100%;
    text-align: center;
}
